/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* font */
.xxwide{font-family: owners-xxwide, sans-serif; font-weight: 700;font-style: normal;}
.xnarrow{font-family: owners-xnarrow, sans-serif; font-weight: 600;font-style: normal;}

.fw400{font-weight: 400;}
.fw600{font-weight: 600;}
.fw700{font-weight: 700;}

.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_center{text-align: center;}

.lh_1{line-height: 1;}
.lh_12{line-height: 1.2;}
.lh_14{line-height: 1.4;}
.lh_15{line-height: 1.5;}
.lh_16{line-height: 1.6;}
.lh_18{line-height: 1.8;}
.lh_2{line-height: 2;}


/* color */
.color_wh{color: #fff;}
.color_bl{color: #0500e8;}


/* header */
/* 헤더 엑스 버튼 숨김*/
#header-outer[data-format=centered-menu] #top nav>.buttons .slide-out-widget-area-toggle .using-label span{display: none !important;}
/* 전체 배경 투명도 */
#slide-out-widget-area-bg.fullscreen.dark{opacity: 0.7 !important;}
/* 오른쪽 헤더 메뉴 */
#slide-out-widget-area.fullscreen .inner-wrap{padding: 0 !important;}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container{width: 100%; margin: 0; padding: 0;}
#slide-out-widget-area.fullscreen .inner-wrap>.inner {width: 50% !important; margin: 0 !important; padding: 0 !important; height: 100% !important; display: flex; justify-content: end; margin-left: auto !important;}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li{overflow: hidden;}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{color: #fff !important; background-color: #0500e8; opacity: 1 !important; text-align: left; line-height: 1 !important; font-family: owners-xnarrow, sans-serif !important; font-weight: 600; font-style: normal;}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{font-size: 220px !important;}
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a:hover{color: #0500e8 !important; background-color: #fff;}